Computer Security
[EN] securityvulns.ru no-pyccku


pcapsipdump SIP packets DoS
Published:25.03.2007
Source:
SecurityVulns ID:7471
Type:remote
Threat Level:
5/10
Affected:PCAPSIDUMP : pcapsipdump 0.1
CVE:CVE-2007-1650 (pcapsipdump.cpp in pcapsipdump before 0.1.3 allows remote attackers to cause a denial of service (application crash) via a malformed SIP packet, which results in a NULL pointer dereference.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod